h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:36;
top:0px;left:0px;width:840px;height:471px;position:absolute;
overflow:hidden;
}
.innerImage3
{
border-width:1px;
border-color:#888888;
border-style:solid;
z-index:37;
top:233px;left:49px;width:198px;height:186px;position:absolute;
overflow:hidden;
}
.innerImage3 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage4
{
border-width:1px;
border-color:#888888;
border-style:solid;
z-index:38;
top:233px;left:330px;width:198px;height:186px;position:absolute;
overflow:hidden;
}
.innerImage4 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage5
{
border-width:1px;
border-color:#888888;
border-style:solid;
z-index:39;
top:10px;left:49px;width:198px;height:186px;position:absolute;
overflow:hidden;
}
.innerImage5 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage6
{
border-width:1px;
border-color:#888888;
border-style:solid;
z-index:40;
top:10px;left:330px;width:198px;height:186px;position:absolute;
overflow:hidden;
}
.innerImage6 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage7
{
border-width:1px;
border-color:#888888;
border-style:solid;
z-index:41;
top:10px;left:611px;width:198px;height:186px;position:absolute;
overflow:hidden;
}
.innerImage7 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerImage8
{
border-width:1px;
border-color:#888888;
border-style:solid;
z-index:42;
top:233px;left:611px;width:198px;height:186px;position:absolute;
overflow:hidden;
}
.innerImage8 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.innerText9
{
z-index:43;
top:195px;left:646px;width:135px;height:22px;position:absolute;
overflow:hidden;
}
.innerText10
{
z-index:44;
top:418px;left:646px;width:135px;height:22px;position:absolute;
overflow:hidden;
}
.innerText11
{
z-index:48;
top:195px;left:78px;width:135px;height:22px;position:absolute;
overflow:hidden;
}
.innerText12
{
z-index:46;
top:195px;left:362px;width:135px;height:22px;position:absolute;
overflow:hidden;
}
.innerText13
{
z-index:47;
top:418px;left:362px;width:135px;height:22px;position:absolute;
overflow:hidden;
}
.innerText14
{
z-index:48;
top:418px;left:78px;width:135px;height:22px;position:absolute;
overflow:hidden;
}
